@charset "UTF-8";
.box03 {
	padding: 20px;
}
.box03.sign {
	display: flex;
	align-items: flex-start;
}
.box03.sign img {
	width: 70px;
}
.label01 {
margin-right: 10px;
padding: 2px 10px;
border: 1px solid #E60000;
border-radius: 50px;
color: #E60000;
font-size: .8em;
}
.-label > span {
	display: inline-block;
}
.-label .label01 {
	margin-bottom: 5px;
}
.wid200Sp {
	width: 200px;
}
.flowList.cmn > .imgList02.icon > .clmItem.I, .flow.imgList02.icon > .clmItem.I {
	width: 130px;
}
.clm.imgList02.icon > .clmItem.I > .img img[src$="svg"] {
	width: 100%;
}
.flowList.cmn > .imgList02.icon > .clmItem.I + .clmItem.T, .flow.imgList02.icon > .clmItem.I + .clmItem.T {
	width: calc(100% - 160px);
}